## haskell-llvm-base 3.0.0.0

=== debian/changelog ===
haskell-llvm-base (3.0.0.0-2) unstable; urgency=low

  * Amend debian/copyright as suggested by Luca Falavigna 

 -- Joachim Breitner <nomeata@debian.org>  Sun, 11 Mar 2012 15:44:32 +0100

haskell-llvm-base (3.0.0.0-1) unstable; urgency=low

  * Initial release.

 -- Joachim Breitner <nomeata@debian.org>  Sat, 10 Mar 2012 19:51:07 +0100
