## haskell-llvm-base 3.0.1.0

=== debian/changelog ===
haskell-llvm-base (3.0.1.0-2ubuntu1) raring; urgency=low

  * Use llvm-3.0 for now; haskell-llvm-base 3.0.1.0 does not support >= 3.1.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 02 Apr 2013 10:49:31 +0100

haskell-llvm-base (3.0.1.0-2) experimental; urgency=low

  * Depend on haskell-devscripts 0.8.13 to ensure this packages is built
    against experimental
  * Bump standards version, no change

 -- Joachim Breitner <nomeata@debian.org>  Sun, 14 Oct 2012 12:01:27 +0200

haskell-llvm-base (3.0.1.0-1) unstable; urgency=low

  * New upstream release (Closes: #665010)
    + Drop patch, applied upstream

 -- Joachim Breitner <nomeata@debian.org>  Thu, 17 May 2012 13:31:05 +0200

haskell-llvm-base (3.0.0.0-3) unstable; urgency=low

  * Don't link the test program (to discover if we have LLVM installed) with
    LLVMSystem. It doesn't exist at least on LLVM 2.9.

 -- Iain Lane <laney@debian.org>  Fri, 16 Mar 2012 21:54:04 +0000
