=== debian/control ===
Source: haskell-llvm-base
Section: haskell
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Joachim Breitner <nomeata@debian.org>
Build-Depends: debhelper (>= 7)
  , cdbs
  , haskell-devscripts (>= 0.8.13)
  , ghc
  , ghc-prof
  , llvm-3.0-dev
  , dh-autoreconf
Build-Depends-Indep: ghc-doc
Standards-Version: 3.9.4
Homepage: http://hackage.haskell.org/package/llvm-base
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-llvm-base
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-llvm-base

Package: libghc-llvm-base-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
  , llvm-3.0-dev
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: low-level bindings to the LLVM compiler toolkit
 This package provides low-level bindings to the LLVM compiler toolkit.
 Higher-level bindings can be found in the libghc-llvm-dev package.
 .
 This package provides a library for the Haskell programming language.
 See http://www.haskell.org/ for more information on Haskell.

Package: libghc-llvm-base-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: low-level bindings to the LLVM compiler toolkit; profiling libraries
 This package provides low-level bindings to the LLVM compiler toolkit.
 Higher-level bindings can be found in the libghc-llvm-dev package.
 .
 This package provides a library for the Haskell programming language, compiled
 for profiling.  See http://www.haskell.org/ for more information on Haskell.

Package: libghc-llvm-base-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: low-level bindings to the LLVM compiler toolkit; documentation
 This package provides low-level bindings to the LLVM compiler toolkit.
 Higher-level bindings can be found in the libghc-llvm-dev package.
 .
 This package provides the documentation for a library for the Haskell
 programming language.
 See http://www.haskell.org/ for more information on Haskell.
