## haskell-llvm-base 3.2.0.0

=== debian/changelog ===
haskell-llvm-base (3.2.0.0-3ubuntu1) trusty; urgency=medium

  * Add LLVM 3.3 support.
  * Use dh-autoreconf to help apply this change.
  * Build-depend/depend on llvm-3.3-dev and force its use; the default
    (llvm-3.4) is not supported yet (LP: #1278106).

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 16 Apr 2014 10:52:25 +0100

haskell-llvm-base (3.2.0.0-3) unstable; urgency=low

  * Adjust watch file to new hackage layout
  * Rebuilding should closes: #733393

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Jan 2014 17:31:28 +0000

haskell-llvm-base (3.2.0.0-2) unstable; urgency=low

  * Enable compat level 9
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:51:19 +0200

haskell-llvm-base (3.2.0.0-1) experimental; urgency=low

  * New upstream release (Closes: #708804)

 -- Joachim Breitner <nomeata@debian.org>  Sat, 18 May 2013 19:29:58 +0200
