=== debian/control ===
Source: haskell-llvm-base
Section: haskell
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Joachim Breitner <nomeata@debian.org>
Build-Depends: debhelper (>= 9)
  , cdbs
  , dh-autoreconf
  , haskell-devscripts (>= 0.8.15)
  , ghc
  , ghc-prof
  , llvm-3.3-dev
  , libghc-mtl-dev
  , libghc-mtl-prof
Build-Depends-Indep: ghc-doc
  , libghc-mtl-doc
Standards-Version: 3.9.4
Homepage: http://hackage.haskell.org/package/llvm-base
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-llvm-base
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-llvm-base

Package: libghc-llvm-base-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
  , llvm-3.3-dev
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: low-level bindings to the LLVM compiler toolkit${haskell:ShortBlurb}
 This package provides low-level bindings to the LLVM compiler toolkit.
 Higher-level bindings can be found in the libghc-llvm-dev package.
 .
 ${haskell:Blurb}

Package: libghc-llvm-base-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: low-level bindings to the LLVM compiler toolkit${haskell:ShortBlurb}
 This package provides low-level bindings to the LLVM compiler toolkit.
 Higher-level bindings can be found in the libghc-llvm-dev package.
 .
 ${haskell:Blurb}

Package: libghc-llvm-base-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: low-level bindings to the LLVM compiler toolkit${haskell:ShortBlurb}
 This package provides low-level bindings to the LLVM compiler toolkit.
 Higher-level bindings can be found in the libghc-llvm-dev package.
 .
 ${haskell:Blurb}
