=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/hlibrary.mk
include /usr/share/cdbs/1/rules/autoreconf.mk

DEB_SETUP_GHC_CONFIGURE_ARGS := \
	--configure-option=--with-llvm-prefix=/usr/lib/llvm-3.3
